import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConditionProviderComponent } from './condition-provider.component';

describe('ConditionProviderComponent', () => {
  let component: ConditionProviderComponent;
  let fixture: ComponentFixture<ConditionProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConditionProviderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConditionProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
